body{
	direction: rtl;
}
section.header-begin {
    border-bottom: 1px solid #cdcdcd;
}

.header-begin .navbar-default {
    background: transparent;
    border: none;
    margin: 20px 0px 5px 0px;
}
.header-begin .navbar-default ul li a{
	border-left: 1px solid #595858;
	color: #595858;
	padding: 10px 20px;
	line-height: 0px;
}
.header-begin .navbar-default ul li:first-child a{
	border-left: 0px;
}
.carousel-caption{
    background: rgba(255, 255, 255, 0.7);
    width: 100%;
    left: 0px;
    right: 0px;
    bottom: 0px;
    font-size: 2.4em;
    padding: 10px;
    color: #000;
}
.content-area{
	background: #f8f8f8;
	margin: 30px 0px;
	padding: 20px 0px;
}
/*.thumb-main .image-thumb a img {
    width: 100%;
}*/
.thumb-main{
	background: #ffffff;
	display: inline-block;
}
.thumb-main .info-thumb{
	padding: 0px 20px;
	/*height: 200px;*/

}
.thumb-main .info-thumb h3, .thumb-main .info-thumb h3 a {
    margin: 10px 0px;
    display: inline-block;
    text-decoration: none;
    color: #006b87;
}
.thumb-main .info-thumb p {
    margin: 0px;
    font-size: 17px;
    line-height: 15px;
    color: #000;
}

.thumb-main .btn-thumb a{
	display: inline-block;
	text-decoration: none;
	color: #000;
	font-size: 18px;
/*	margin-top: 30px;*/
    padding: 20px;
}


.thumb-main .btn-thumb a:hover{
color: #2E799D;
}
.top-search {
    border: 1px solid #939598;
    margin-top: 0px;
    padding: 5px 0px;
    border-radius: 10px;
    margin-top: 20px;
}
.top-search label {
    color: #006b87;
    font-size: 22px;
    padding: 0px 5px;
}
.top-search input{
	border: none;
	outline: none;
	width: 54%;
}
.top-search input {
    border: none;
    outline: none;
    font-size: 15px;
}

.side-form {
    border: 1px solid #939598;
    margin-top: 10px;
    padding: 0px 5px 0px;
    border-radius: 10px;
    display: inline-block;
    width: 100%;
}
.side-form h3, .post_heading {
    color: #006b87;
    margin-bottom: 0px;

}

.side-form h3{
margin-top: 10px;
}

.post_heading{
    margin-top: 0px;
}


.side-form label {
    width: 20%;
    padding: 1px 5px;
}
.side-form input {
    width: 70%;
    line-height: 0px;
    font-size: 14px;
}


/*.side-form a {
    display: inline-block;
    float: left;
    background: #006b87;
    color: #fff;
    padding: 1px 15px;
    text-decoration: none;
    margin-left: 20px;
    border-radius: 5px;
}*/
.side-form h4 {
    color: #006b87;
    margin-bottom: 0px;
    margin-bottom: 10px;
}
.sidebar-btn a {
	background: #006b87;
    display: inline-block;
    text-decoration: none;
    color: #fff;
    padding: 10px 15px;
    font-size: 18px;
    margin: 20px 0px;
    width: 100%;
    border-radius: 10px;
    text-align: center;
}
.sidebar-btn a img {
    max-width: 100%;
    width: 15px;
    margin-bottom: -10px;
}



.footer-main{
	padding-top: 50px;
	background: #e6e6e6;
	padding: 20px 0px;
}

.social-row {
    border-bottom: 1px solid #005c87;
    
}
.social-row ul li a {
    text-decoration: none;
    color: #000;
    line-height: 20px;
    font-size: 18px;
}
.social-row ul li a img {
    width: 25px;
    margin: 0px 5px;
}

.social-row ul {
    padding: 0px;
    text-align: center;
}
.foot-form label {
    float: right;
    padding: 5px;
}
.foot-form input {
    float: left;
}
.foot-form select {
    width: 65%;
    padding: 3px;
    float: left;
}
.foot-form .submit-foot {
    display: inline-block;
    float: left;
    background: #006b87;
    color: #fff;
    padding: 1px 15px !important;
    text-decoration: none;
    margin-left: 3px;
    margin-top: 10px;
}
.small-box a{
    width: 30px;
    height: 28px;
    background: #cce1e7;
    margin: 2px;
    display: inline-block;
    border-radius: 0px;
}
.small-box a:hover{
	background: #006b87;
}




/*ABOUT US PAGE BEGINS*/
.empty-bx {
    height: 200px;
}
.single-post h3 {
    margin-top: 5px;
    color: #006b87;
}

.dm_heading {
    color: #006b87;
}

.food-banner img{

}

.cart-page{
	background: #f8f8f8;
}
.product-sidebar {
    display: inline-block;
    width: 100%;
    padding: 50px 10px;
}
.cart-area{
	text-align: left;
}

.product {
    display: inline-block;
    width: 100%;
    background: #ffffff;
    margin: 50px 0px;
    padding: 10px;
    height: 600px;
}
.cart-info {
    border-bottom: 1px solid #cdcdcd;
    border-top: 1px solid #cdcdcd;
    display: inline-block;
    width: 100%;
    padding: 10px;
}
.product-title h4 {
    margin: 0px;
}
.product-title {
    width: 70%;
    float: left;
    padding: 0px 10px;
    text-align: left;
}
.info-blogger {
    text-align: left;
    padding: 0px 10px;
}
.product-image {
    width: 60px;
    float: right;
}
.blogger-info {
    border: 1px solid #cdcdcd;
    background: #fff;
    margin-bottom: 30px;
    display: inline-block;
    width: 100%;
}
.cart-area {
    border: 1px solid #cdcdcd;
    background: #fff;
    margin-bottom: 30px;
    display: inline-block;
    width: 100%;
    padding: 10px;
}
.product-info a{
    background: #006b87;
    padding: 2px 10px;
    font-size: 18px;
    display: inline-block;
    color: #fff;
    text-decoration: none;
}
.product-info span{
	background: #808080;
	padding: 1px 5px;
	margin: 0px 5px;
}
.cart-page a.buy-btn {
    background: #7dab24;
    padding: 2px 10px;
    font-size: 18px;
    display: inline-block;
    color: #fff;
    text-decoration: none;
}
.product-info{
	height: 400px;
}
.product-info span {
    background: #808080;
    padding: 4px 12px;
    margin: 0px 5px;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
}



.total-area a{
    background: #7dab24;
    padding: 2px 10px;
    font-size: 18px;
    display: inline-block;
    color: #fff;
    text-decoration: none;
}
.total-area a.no {
    background: #006b87;
    padding: 2px 10px;
    font-size: 18px;
    display: inline-block;
    color: #fff;
    text-decoration: none;
}

.post-with-thumb {
    width: 100%;
    display: inline-block;
    border: 1px solid #cdcdcd;
    margin-right: 0px;
}
.post-with-thumb img{
    margin-right: -15px;
}
.post-second{
	border:none;
}
.post-second img {
    box-shadow: #808285 -10px 10px 0px 0px;
}
.video-home {
    margin-top: 30px;
}



/*===== _ FILTER GALLERY BEGINS _ =====*/
#filters {
	margin:1%;
	padding:0;
	list-style:none;
}

	#filters li {
		float:left;
	}
	
	#filters li span {
		display: block;
		padding:5px 20px;		
		text-decoration:none;
		color:#666;
		cursor: pointer;
	}
	
	#filters li span.active {
		background: #e95a44;
		color:#fff;
	}
 

 
#portfoliolist .portfolio {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	width:31%;
	margin:0.5%;
	display:none;
	float:left;
	overflow:hidden;
}

	.portfolio-wrapper {
		overflow:hidden;
		position: relative !important;
		background: #666;
		cursor:pointer;
	}

	.portfolio img {
		max-width:100%;
		position: relative;
		top:0;
    -webkit-transition: all 600ms cubic-bezier(0.645, 0.045, 0.355, 1);
    transition:         all 600ms cubic-bezier(0.645, 0.045, 0.355, 1);		
	}
	
	.portfolio .label {
		position: absolute;
		width: 100%;
		height:150px;
    -webkit-transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
    transition:         all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
	}
	
	.portfolio .label-text img{
		display: none;
	}
	
	.portfolio:hover .label-text img{
		display: inline;
	}
	
		.portfolio .label-bg {
			background: #e95a44;
			width: 100%;
			height:100%;
			position: absolute;
			top:0;
			left:0;
		}
	
		.portfolio .label-text {
			color:#fff;
			position: relative;
			z-index:500;
			padding:5px 8px;
		}
			
			.portfolio .text-category {
				display:block;
				font-size:9px;
			}
	
	.portfolio:hover .label {
    bottom:0;
  }
  /*===== _ FILTER GALLERY ENDS _ =====*/





.store{
	padding: 40px 0px;
background: #f8f8f8;
}

.btn-area-store{
margin-bottom: 10px;
}

.btn-area-store a.right-btn {
    background: #80b5c3;
    padding: 0px 5px;
    /*float: right;*/
    display: inline-block;
    text-decoration: none;
    /*margin-left: 50px;*/
    color: #fff;
/*    margin-bottom: 30px;
    margin-top: 30px*/
font-size: 15px;
}
.btn-area-store a.left-btn {
    background: #006b87;
    padding: 0px 5px;
    /*float: right;*/
    display: inline-block;
    text-decoration: none;
    /*margin-left: 50px;*/
    color: #fff;
    /*margin-bottom: 30px;
    margin-top: 30px;*/
font-size: 15px;
}

/* SEARCH BUTTON */

.dm_search_btn{
    
    padding: 0px;
    background: none;
    border: none;
}



nav.woocommerce-breadcrumb, p.woocommerce-result-count, form.woocommerce-ordering, div.woocommerce-tabs{
    display: none;
}

form .quantity{
    margin-bottom: 10px;
}

.products.row .attachment-shop_catalog {
    width: 100% !important;
}

div.wpcf7 .form-inline .form-group {
    max-width: 270px;
}

.dm_ftr_form #wpcf7-f171-o1 input{
    padding-left: 0px;
}

.dm_ftr_form #wpcf7-f171-o1 textarea{
padding-left: 20px;
}

@media only screen and (max-width:480px){.embediframe{width:100% !important;height:100% !important;}}

@media (min-width: 768px){

.form-inline .form-group {
    vertical-align: top;
    }

}